contentColumnType: text
fieldGroup: 3e630781-4149-464f-b323-80e4b70cc540
handle: commentaire
instructions: ''
name: Commentaire
searchable: true
settings:
  charLimit: ''
  code: ''
  columnType: text
  initialRows: '4'
  multiline: '1'
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
